#sddm
{	margin: 0;
	padding: 0;	
	z-index: 500;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	Float: left;
	font: bold 44px arial
	z-index: 500;
	}

#sddm li a
{	display: block;
	margin: 1px 1px 1px 1px;
	padding: 2px 2px;
	width: 100px;
	height: 14px;
	background:#e8e8e8;
	color: #000;
	text-align: center;
	text-decoration:none;
	z-index: 500;
	}

#sddm li a:hover
{	background: #D5D5D5}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 2;
	background: #EAEBD8;
	border: 1px solid #5970B2;
	z-index: 500;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 2px 2px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background:#C4C4C4;
		color: #000000;
		font: 12px arial;
		z-index: 500;
		}

	#sddm div a:hover
	{	background: #D5D5D5;
		color: #000;
		z-index: 500;
		}


